PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
TP-Link / PRODUCT DOSSIER
TP-Link JetStream TL-SG3424
TP-Link JetStream TL-SG3424 Διακόπτης
SKU: 2339337
TP-Link JetStream TL-SG3424, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
TP-Link JetStream TL-SG3424 Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Υποστήριξη 10G
Όχι
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbps
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Ναι
Αριθμός θυρών χαλκού Gigabit Ethernet
24
Σύνδεση τροφοδοσίας
Αριθμός θυρών combo SFP
4
Ασφάλεια στατικών θυρών
Ναι
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Υποστήριξη SSH/SSL
Ναι
Δηλώσεις συμμόρφωσης
Μη λειτουργική υγρασία
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
10 - 90%
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Μέγεθος πίνακα διευθύνσεων
Βάθος
Πλάτος
Υποστήριξη πλαισίων Jumbo
Ναι
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Εύρος θερμοκρασίας αποθήκευσης Celsius
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
48 Gbit/s
Φιλτράρισμα διεύθυνσης MAC
Ναι
Μάρκα
TP-Link
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
JetStream TL-SG3424
GTIN EAN UPC
0845973020927,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
TP-Link
Όνομα προϊόντος
JetStream TL-SG3424
Σειρά προϊόντος
Πωλημένες αγορές
NL, BE, GB, FR, ES, DE, PT, IT, SE, AT, DK, MX, CA, FI, UA, IE, AU, ZA, LU, NZ, BA, AR, RO, IN, BY
Ημερομηνία προσθήκης στο σύστημα
2011-06-23
Ημερομηνία παραγωγής
Κωδικός προϊόντος
TL-SG3424
Είσοδος κονσόλας
RJ-45
Υποστήριξη MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Υποστήριξη SSH SSL
Ναι
®